<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'label', language 'fr', version '2.4'.
 *
 * @package     label
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['label:addinstance'] = 'Ajouter une étiquette';
$string['labeltext'] = 'Contenu de l\'étiquette';
$string['modulename'] = 'Étiquette';
$string['modulename_help'] = 'Le module étiquette permet d\'insérer du texte ou des contenus multimédias dans la page du cours, entre les liens vers d\'autres ressources ou activités. Les étiquettes sont très polyvalentes et permettent d\'améliorer considérablement l\'aspect d\'un cours, lorsqu\'elles sont utilisées de façon adéquate.

Les étiquettes peuvent être utilisées pour :

* couper de longues listes d\'activités avec un sous-titre ou une image
* afficher un fichier son ou une vidéo directement dans la page du cours
* ajouter une courte description dans une section de cours';
$string['modulename_link'] = 'mod/label/view';
$string['modulenameplural'] = 'Étiquettes';
$string['pluginadministration'] = 'Administration étiquette';
$string['pluginname'] = 'Étiquette';
