<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_intelliboard', language 'fr', version '2.4'.
 *
 * @package     local_intelliboard
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adv_settings'] = 'Paramètre avancé';
$string['ajax'] = 'La fréquence';
$string['ajax_desc'] = 'Session stockant la fréquence via AJAX. 0 - AJAX désactivé (en secondes)';
$string['courses'] = 'Cours';
$string['dashboard'] = 'Tableau de bord';
$string['enabled'] = 'Suivi activé';
$string['enabled_desc'] = 'Activer le suivi';
$string['inactivity'] = 'Inactivité';
$string['inactivity_desc'] = 'Temps d\'inactivité de l\'utilisateur (en secondes)';
$string['intelliboard:manage'] = 'IntelliBoard [manage]';
$string['intelliboard:students'] = 'IntelliBoard [student]';
$string['intelliboard:view'] = 'IntelliBoard [view]';
$string['intelliboardroot'] = 'IntelliBoard';
$string['learners'] = 'Apprenants';
$string['logs'] = 'Outil de migration';
$string['pluginname'] = 'IntelliBoard.net Plugin';
$string['report'] = 'rapport';
$string['reports'] = 'Rapports';
$string['settings'] = 'Paramètres';
$string['t01'] = 'Filtre temporel: le mois dernier';
$string['t02'] = 'Filtre temporel: dernier trimestre';
$string['t03'] = 'Filtre temporel: Dernier semestre';
$string['t04'] = 'Activer [header] Cours terminés';
$string['t05'] = 'Activer [header] Cours en progression';
$string['t06'] = 'Activer [header] Cours niveau moyen';
$string['t07'] = 'Activer [header] Messages';
$string['t1'] = 'Activer le tableau de bord Apprenants';
$string['t10'] = 'Activer le widget [Quizzes]';
$string['t11'] = 'Activer le widget [Course Progress]';
$string['t12'] = 'Activer le widget [Activity participation]';
$string['t13'] = 'Activer le widget [Learning]';
$string['t14'] = 'Activer le widget [Course success]';
$string['t15'] = 'Activer le widget [Correlations]';
$string['t16'] = 'Activer le cours enseignant';
$string['t17'] = 'Activer la catégorie de cours';
$string['t18'] = 'Activer l\'achèvement du cours';
$string['t19'] = 'Activer le niveau';
$string['t2'] = 'Activer le tableau de bord';
$string['t20'] = 'Activer la note moyenne du cours';
$string['t21'] = 'Activer le temps de cours passé';
$string['t22'] = 'Activer la date de début du cours';
$string['t23'] = 'Activer la colonne [Course start date]';
$string['t24'] = 'Activer la colonne [Enrolled date]';
$string['t25'] = 'Activer la colonne [Progress]';
$string['t26'] = 'Activer la colonne [Letter]';
$string['t27'] = 'Activer la colonne [Completed Activities]';
$string['t28'] = 'Activer la colonne [Score]';
$string['t29'] = 'Activer la colonne [Course Completion Status]';
$string['t3'] = 'Activer les cours';
$string['t30'] = 'Activer la colonne [Activity Grades]';
$string['t31'] = 'Activer la colonne du widget [Assignments][Grade]';
$string['t32'] = 'Activer la colonne du widget [Assignments][Due Date]';
$string['t33'] = 'Activer la colonne du widget [Quizzes][Grade]';
$string['t34'] = 'Activer la colonne du widget [Quizzes][Due Date]';
$string['t35'] = 'Activer la colonne du widget [Course Progress][Progress]';
$string['t36'] = 'Activer la colonne du widget [Course Progress][Grade]';
$string['t37'] = 'Activer la colonne du widget [Course Progress][Enrolled]';
$string['t38'] = 'Activer la colonne du widget [Course Progress][Completed]';
$string['t39'] = 'Activer l\'option [Progress][Goal Grade]';
$string['t4'] = 'Activer les notes';
$string['t40'] = 'Activer l\'option [Progress][Class Avg.]';
$string['t41'] = 'Activer [Activity Grades header] Terminé le';
$string['t42'] = 'Activer [Activity Grades header] Dernier accès au cours';
$string['t43'] = 'Activer la colonne Type d\'activité [Activity Grades]';
$string['t44'] = 'Activer la colonne Score [Activity Grades]';
$string['t45'] = 'Activer la colonne Noté [Activity Grades]';
$string['t46'] = 'Activer la colonne complétée [Activity Grades]';
$string['t47'] = 'Cours [grid] couleur de fond';
$string['t5'] = 'Activer le graphique [Activity progress]';
$string['t6'] = 'Activer le graphique [Course progress]';
$string['t7'] = 'Activer [My course average]';
$string['t8'] = 'Activer [Overall course average]';
$string['t9'] = 'Activer le widget [Assignments]';
$string['tex1'] = 'Tableau de bord Apprenant IntelliBoard n\'est pas activé.';
$string['trackadmin'] = 'Suivi des administrateurs';
$string['trackadmin_desc'] = 'Activer le suivi pour les utilisateurs admin (non recommandé)';
$string['tracking'] = 'Suivi de session';
$string['tracking_title'] = 'Suivi du temps';
$string['ts1'] = 'Tableau de bord de l\'apprenant';
$string['ts2'] = 'Page du tableau de bord de l\'apprenant';
$string['ts3'] = 'Cours de tableau de bord pour apprenants';
$string['ts4'] = 'Niveaux de tableau de bord de l\'apprenant';
